<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>#2 Графы</title>
    <link rel="stylesheet" href="./css/index.css">
</head>
<body>
<div class="content">
    <canvas class="canvas"></canvas>
    <div class="parameters">
        <div class="parameters__controls">
            <button class="parameters__control parameters__controls__add">+</button>
            <button class="parameters__control parameters__controls__remove">-</button>
        </div>
        <div class="parameters__list"></div>
    </div>
</div>
<script src="./js/graph.js"></script>
<script src="./js/index.js"></script>
</body>
</html>